### Method

# GWeather Location get_distance

#### Declaration [src]

    double
    gweather_location_get_distance (
      GWeatherLocation* loc,
      GWeatherLocation* loc2
    )

#### Description [src]

Determines the distance in kilometers between `loc` and `loc2`.

#### Parameters

`loc2`

  Type: `GWeatherLocation`

  A second `GWeatherLocation`.

  The data is owned by the caller of the function.

#### Return value

Type: `double`

The distance between `loc` and `loc2`.